Subject: [linux-sunxi] Re: [PATCH 0/7] mfd: AXP20x: Add support for AXP202 and AXP209

From: [email-masked] (Hans de Goede)
Date: Thu, 06 Mar 2014 11:07:33 +0100

Hi,

On 03/05/2014 09:46 PM, Carlo Caione wrote:
> On Wed, Mar 5, 2014 at 9:02 PM, Hans de Goede <[email-masked]> wrote:
>>
>> So I've added your patches to my sunxi-devel tree and they work as advertised :)
> 
> Thank you for keeping the tree updated :)
> 
>> I've also added dt support for the axp209 to the cubietruck dts file, to avoid
>> things becoming a copy and paste fest I've introduced a new axp209.dtsi file,
>> as well as did some fixes to the existing sun?i-a*.dtsi files, see my tree here:
>> https://github.com/jwrdegoede/linux-sunxi/commits/sunxi-devel
> 
> That was also my idea (creating a new axp20x.dtsi) but it has been
> turned down by Maxime and Lee

Hmm, do you have a pointer to the mailinglist discussion about this ?

Regards,

Hans